@charset "utf-8";
/* CSS Document */
*{
  margin:0;
  padding:0;	
}

body{
background: url(http://casadiez2.publixelco.com/utileria/fondo.jpg) no-repeat center center fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

h2{
    color:black;
    text-shadow: 2px 2px 2px white;
}

.menu{
    list-style: none;
    padding: 0;
    background:none;
    width: 90%;
    max-width: 1000px;
    margin: auto;
}

.menu li a{
    text-decoration: none;
    color: white;
    padding: 20px;
    display:contents;
}

#productos a{
	text-decoration:none;
	color:#999;
}

#productos{
	text-align:center;
}

.contenedor {
    width:100%;
}

#productos aside p{
	font-size:30px;
	font-weight:600;
}

#productos .contenedor{
    display:flex;
    flex-wrap:wrap;
}

.contenedor article{
    width:45%;
    margin-left:10px;
    margin-bottom:5%;
}

.contenedor img{
    width:80px;
    margin-left:10px;
}

#productos .contenedor article p{
	margin-top:20%;
	margin-left:10px;
	margin-right:10px;
	text-align:justify;
	font-size:14px;
	color:#666;
}

.contenedor-formu {
    width:50%;
}

.contenedor-redes img{
    width:40px;
    margin-left:10px;
}

/*esto es para formu index------------------------------------*/


.productos-contenedor {
    width:100%;
}


#productos .productos-contenedor{
    display:flex;
    flex-wrap:wrap;
}


.productos-contenedor article{
    width:100%;
    margin-left:10px;
    margin-bottom:5%;
}


.productos-contenedor img{
    width:200px;
	
}


#productos .productos-contenedor article p{
	margin-top:20%;
	margin-left:10px;
	margin-right:10px;
	text-align:justify;
	font-size:14px;
	color:#666;
}

#productos p{
	font-size:30px;
	color: aliceblue; /*Color texto enviar tarjeta a:*/
}







@media (max-width:1024px){
	
    
    
    
    
    
    
    
#productos aside p{
	font-size:25px;
	font-weight:600;
}

#productos p{
	font-size:20px;

}
    
h3{
    color:black;
    text-shadow: 2px 2px 2px white;
    font-size: 18px;
}
	
#productos .contenedor article p{
	margin-top:0px;
	margin-left:5%;
	margin-right:5%;
	font-size:15px;
}

.contenedor article{
     width:100%;
     margin-left:5px;
}

.contenedor img{
    width:80px;
    margin-left:10px;
}
    


/*formulario---------------------------------------------------*/


.formu p{
	font-size:25px;
}


form{
	width:350px;
	margin:auto;
	padding: 60px 10px;
	box-sizing:border-box;
	margin-top:20px;
	border-radius:7px;
}


input, textarea{
	width:80%;
	margin-bottom:20px;
	padding:7px;
	box-sizing:border-box;
	font-size:20px;
	border:#666;
}

textarea{
	min-height:100px;
	max-height:200px;
	max-width:100%;


}
    
}